{% extends 'base_backend.html.twig' %}
{% block pagetitle %}
    <title>AutoplusAdmin - Marques</title>
{% endblock %}
{% block TYactive %}class="active"{% endblock %}
{% block breadcumb %}
    <li>Catégorie</li>
    <li class="active">Création catégorie </li>
{% endblock %}
{% block body %}
    <div class="row">
        <div class="col-xs-12">
            {{ form_start(form, {'attr': {'novalidate':'novalidate'}}) }}
            <div class="form-group">
                {{ form_widget(form.name, {'attr': {'class':'form-control', 'id':'libelle Marque', 'placeholder': 'Libelle', 'name': 'Libelle'}}) }}

            </div>
            <div class="form-group">
                <div class="col-md-12">
                    Catégorie principale
                    {{ form_widget(form.parent, { 'attr': {'class': 'form-control','name':'category-parent','required':'false' }}) }}</div>
            </div>
            <div class="form-group">
                <button type="submit" class="btn btn-success">Ajouter Catégorie</button>
            </div>
            {{ form_end(form) }}
        </div>
    </div>
    <div class="row">
        <div class="col-xs-12">
            <table id="tablemarques" class="table table-striped table-bordered table-hover">
                <thead>
                <tr>
                    <th>Nom</th>
                    <th>Suppression</th>
                </tr>
                </thead>
                <tbody>
                {% for c in categories %}
                    <tr>
                        <td>{{ c.name |title }}</td>

                        <td>
                            <a href="{{ path('category_delete',{'id':c.id}) }}">
                            <span class="btn btn-xs btn-danger">
                                <i class="ace-icon fa fa-trash-o bigger-120"></i>
                            </span>
                            </a>
                        </td>
                    </tr>

                {% endfor %}
                </tbody>
            </table>
        </div>
    </div>

{% endblock %}
